@font-face {
    font-family: 'Anton';
    src: url('anton.woff2') format('woff2'),
         url('anton.woff') format('woff');
}
html, body {
    margin: 0;
    padding: 0;
    display: flex;
    flex: 1;
    height: 100%;
    flex-direction: column;
}

.main-site-header {
    background: #fff;
    height: 40px;
    display: flex;
    justify-content: space-between;
}
.main-site-home-link {
    background: #eee;
    display: block;
    line-height: 40px;
    padding: 0 10px;
    text-decoration: none;
    font-family: Impact, 'Anton', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 32px;

    /**
     * Hack for browsers without CSS4 text-shadow spread support
     * (only IE/Edge have support sofar)
     */
    text-shadow:  2px  2px 0 #000,
                 -2px  2px 0 #000,
                 -2px -2px 0 #000,
                  2px -2px 0 #000;
    text-shadow: 2px 2px 0 2px #000;
}
.main-site-nav ul {
    padding: 0;
    margin: 0;
    display: flex;
    list-style: none;
}
.main-site-nav ul li a {
    display: block;
    line-height: 40px;
    padding: 0 10px;
    text-decoration: none;
}
.main-site-content {
    flex: 1;
    display: flex;
    flex-direction: column;
}

/**
 * map
 */
.map {
    flex: 1;
}